# formattedQuote

**Scope required:** standard:read quoting:read

For a complete list of possible response fields see the [FormattedQuote](/developer/api-reference/types/formattedquote.md) type.

```graphql
query formattedQuote ($id: ID) {
  formattedQuote (id: $id) {
    acceptedAt
    acceptedByName
    acceptedByTitle
    amount
    amountDue
    billingCity
    billingCountry
    billingState
    billingStreet
    billingZip
    contactEmail
    contactName
    currency
    customerBillingCity
    customerBillingCountry
    customerBillingState
    customerBillingStreet
    customerBillingZip
    customerName
    dealOwnerEmail
    dealOwnerName
    discount
    discountValue
    duration
    endDate
    evergreen
    expiresAt
    html
    netPaymentDays
    notes
    number
    payableId
    poNumberRequired
    salesContactEmail
    sharedAt
    startDate
    subtotal
    taxAmount
    taxId
    taxNumberLabel
    taxNumberRequired
    taxType
    vendorName
  }
}
```

## Arguments

| Name | Type | Description                                                |
| ---- | ---- | ---------------------------------------------------------- |
| id   | ID   | Quote ID. If not provided, it returns the quote in context |

## Response

* [FormattedQuote](/developer/api-reference/types/formattedquote.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.bunny.com/developer/using-the-graphql-api/sending-a-graphql-request/formattedquote.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
